﻿html, body  
{ 
    background-color:#f3f3f3;background-repeat:no-repeat;margin: 0 0 0 0;margin: 0;
}
html 
{
    overflow-y: scroll;
}
form  
{
    margin: 0; padding: 0; 
} 
a  
{
    outline:0;
    text-decoration:none;
} 
a:hover
{
    color:#339933;
}
h1{padding:0;margin:0;font-weight:normal;font-size:inherit;}
input{padding:0;margin:0;}


.WebSiteWidth
{
    width:968px;
}
#divMenuTop
{
    clear:both;padding-top:20px;width:968px;height:36px;background-image:url('images/Menu_bg.png');background-repeat:no-repeat;text-align:right;
    font-family:Arial;color:#f3f3f3;text-decoration:none;font-size:18px;
}
#divMenuTop .normal
{
    float:right;padding:0 20px 0 20px;background-image:url('images/Menu_Middle_Line.png');background-position:left;background-repeat:no-repeat;
}

#divMenuTop #last
{
    float:right;padding:0 20px 0 20px;background-position:left;background-repeat:no-repeat;

}
#divMenuTop a
{
    font-family:Arial;color:#f3f3f3;text-decoration:none;font-size:14px;
}

#divMenuProducts_bg_image
{
    background-image:url('images/topMenuBG.png');background-repeat:no-repeat;width:966px;height:132px;margin:3px auto 0 auto;position:relative;
}
#divMenuProducts
{
    clear:both;text-align:center;width:900px;height:130px;margin:0px auto 0 auto;
}

#divMenuProducts div
{
    padding:5px 15px 12px 15px;background-image:url('images/linkDivBG.png');background-repeat:no-repeat;width:94px;height:100px;float:right;
}

#divMenuProducts div:hover
{
    background-image:url('images/linkDivBGhover.jpg');background-repeat:no-repeat;width:94px;height:100px;float:right;
}

#divMenuProducts div a
{
    font-family:Arial;color:#f3f3f3;text-decoration:none;font-size:18px;margin:5px 50px 0 -40px;width:100px;height:100px;padding:15px 0 0 0;
}
#divMenuProducts a:hover
{
    color:#ffffff;
}


#divMenuProducts2 div
{
    padding:5px 0px 0px 0px;background-image:url('images/linkDivBG.png');background-repeat:no-repeat;background-position:right top;width:94px;height:100px;float:right;border:solid 1px red;
}

#divMenuProducts2 div:hover
{
    background-image:url('images/linkDivBGhover.png');background-repeat:no-repeat;width:94px;height:100px;float:right;
}

#divMenuProducts2 div a
{
    font-family:Arial;color:#f3f3f3;text-decoration:none;font-size:18px;margin:5px 40px 0 -40px;width:100px;height:100px;padding:15px 0 0 0;
}
#divMenuProducts2 a:hover
{
    color:#ffffff;
}

#d_footer
{
    color:#525252;font-size:14px;font-family:Arial;clear:both;margin:0 0px 0 -30px;
}

#d_footer div
{
  width:1000px;margin:0 auto 0 auto;padding:2px 0 0 0;text-align:right;
}


.d_Title
{
    clear:both;position:relative;background-image:url('images/insideTitleBG.jpg');
    background-repeat:no-repeat;height:118px;width:966px;font-size:25px;
}

.d_Title div
{
    position:absolute;text-align:right;right:20px;top:35px;width:968px;font-family:Arial;color:#3b3b3b;
}
.d_Title h1
{
        font-size:35px;
        word-spacing:10px;
        letter-spacing:10px;
}

.d_Cat_Bag_Text
{
    clear:both;position:relative;background-repeat:repeat-x;width:900px;margin-top:10px;
}
.d_Cat_Bag_Text div
{
    text-align:right;padding-right:20px;top:10px;width:968px;font-family:Arial;font-size:18px;color:#525252;direction:rtl;float:left;
}


.d_ind_contact
{
    text-align:center;color:#2a2a2a;padding:0px 20px 0 0px;width:220px;font-family:Arial;font-size:14px;
}
.d_contact_txt
{
     float:right;width:90px;clear:both;text-align:right;clear:both;padding-top:10px
}
.d_contact_txtBox
{
     float:right;width:120px;text-align:left;padding-top:10px;
}
.d_contact_txtBox input
{
    background-color:#c7afaf;border:solid 1px #a7a7a7;width:120px;direction:rtl; 
}
.d_Bottom_bg
{
   width:986px;padding:2px 5 0 0;
}
.d_indxBottomContentText
{
    width:540px;padding-top:20px;text-align:right;direction:rtl;padding-right:20px;
    font-family:Arial;font-size:16px;line-height:1.5;float:right;
}


.divProduct
{
    background-image:url('images/bagBG.png');
    background-repeat:no-repeat;
    width:212px;
    height:308px;
    float:right;padding:12px 12px 12px 0;direction:ltr;
    text-align:center;
}
.divProduct img
{
    width:195px;height:267px;padding:0 0 0px 0;border:none;
}
.divProductNumber
{
     color:#3b3b3b;text-align:center;width:200px;margin:-10px 0 0 0;
}
.kzg_txt_Logo
{
    color:#393939;font-family:Arial;
}

.homeBottom
{
    
   
}

.insideBottom
{
}
/* Products asp:ListView */
.ulProducts
{
    list-style-type:none;
    width:1000px;
    min-height:650px;
}

.bthNextPrev
{
    color:#a1a1a1;
}

.unactive
{
    color:#0889ca;
}

.active
{
    color:#883263;
}

#ctl00_ContentPlaceHolder1_dataPage
{
   margin-right:60px;
   
}

/* jqeury */

.jqeury
{
    background-image:url('images/jQueryBG.jpg');
    background-repeat:no-repeat;
    width:968px;
    height:316px;
}

.linkOnPic
{
    position:relative;
    z-index:99;
    float:right;
    margin:-86px 185px 0 0;
}

/* -- contact -- */
.formDivWarp{
    width:600px;
    height:10px;
    padding:10px 0 10px 0;
}


.formDivText{
    width:100px;
    float:right;
}

.formDivControl{
    float:right;
    width:300px;
    height:10px;
} 

.formDivControl2{
    float:right;
    width:350px;
}

.formDivControl3{
    float:left;
    width:260px;

}

.formDivError{
    float:right;
    margin-right:10px;
}


.textAreaContact{
    max-width:292px;
    max-height:100px;
}

.contactSide{
    float:right;
    height:900px;
    background-color:#f1f1f1;
    background-repeat:repeat;
   
}

/* --- Globlal css --- */
.bottom_0{bottom:0px;}

.clear_R{clear:right;}
.clear_L{clear:left;}
.clear_B{clear:both;}
.clear_No{clear:none}
.te_al_C{text-align:center;}
.te_al_R{text-align:right;}
.te_al_L{text-align:Left;}
.v_al_T{vertical-align:top;}
.v_al_M{vertical-align:middle;}
.v_al_B{vertical-align:bottom;}
.fl_R{float:right;}
.fl_L{float:left;}
.fl_None{float:none;}
.dir_rtl{direction:rtl;}
.dir_ltr{direction:ltr;}
.P_NoMarging{margin-bottom:0px;margin-top:0px;}

.cursor_pointer{cursor:pointer;}





/* --- Border style --- */
.border_Red{border:solid 1px Red;}
.border_Yellow{border:solid 1px Yellow;}
.border_Black{border:solid 1px Black;}
.border_Blue{border:solid 1px Blue;}
.border_Green{border:solid 1px Green;}
.border_Green1{border:solid 1px #34ae61;}
.border_Pink{border:solid 1px Pink;}
.border_Brown{border:solid 1px Brown;}




.borderTop_Red{border-top:solid 1px Red;}
.borderTop_Yellow{border-top:solid 1px Yellow;}
.borderTop_Black{border-top:solid 1px Black;}
.borderTop_Blue{border-top:solid 1px Blue;}
.borderTop_Green{border-top:solid 1px Green;}
.borderTop_Green1{border-Top:solid 1px #34ae61;}
.borderTop_Pink{border-top:solid 1px Pink;}
.borderTop_Brown{border-top:solid 1px Brown;}


.borderBottom_Red{border-bottom:solid 1px Red;}
.borderBottom_Yellow{border-bottom:solid 1px Yellow;}
.borderBottom_Black{border-bottom:solid 1px Black;}
.borderBottom_Blue{border-bottom:solid 1px Blue;}
.borderBottom_Green{border-bottom:solid 1px Green;}
.borderBottom_Green1{border-bottom:solid 1px #34ae61;}
.borderBottom_Pink{border-bottom:solid 1px Pink;}
.borderBottom_Brown{border-bottom:solid 1px Brown;}


.borderLeft_Red{border-left:solid 1px Red;}
.borderLeft_Yellow{border-left:solid 1px Yellow;}
.borderLeft_Black{border-left:solid 1px Black;}
.borderLeft_Blue{border-left:solid 1px Blue;}
.borderLeft_Green{border-left:solid 1px Green;}
.borderLeft_Green1{border-left:solid 1px #34ae61;}
.borderLeft_Pink{border-left:solid 1px Pink;}
.borderLeft_Brown{border-left:solid 1px Brown;}


.borderRight_Red{border-right:solid 1px Red;}
.borderRight_Yellow{border-right:solid 1px Yellow;}
.borderRight_Black{border-right:solid 1px Black;}
.borderRight_Blue{border-right:solid 1px Blue;}
.borderRight_Green{border-right:solid 1px Green;}
.borderRight_Green1{border-right:solid 1px #34ae61;}
.borderRight_Pink{border-right:solid 1px Pink;}
.borderRight_Brown{border-right:solid 1px Brown;}



.bg_repeat{background-repeat:repeat;}
.bg_repeat_x{background-repeat:repeat-x;}
.bg_repeat_y{background-repeat:repeat-y;}
.bg_NoRepeat{background-repeat:no-repeat;}
.noBgImg{background-image:none;}
.noBorder{border:0;}

.divCenter{margin:0 auto 0 auto;}


/* --- Position style --- */
.pos_Abs{position:absolute;}
.pos_Rel{position:relative;}
.pos_Sta{position:static;}
.pos_Fix{position:fixed;}


/* --- display style --- */
.disp_Block{display:block;}
.disp_None{display:none;}
.disp_Inline{display:inline;}




/* --- font style --- */

.Underline_no{text-decoration:none;}
.Underline_yes{text-decoration:underline;}

.col_inherit{color:inherit}
.col_Black{color:#000000;}
.col_Red{color:Red;}
.col_White{color:#ffffff;}
.col_Green{color:Green;}
.col_Green1{color:#34ae61;}
.col_blue{color:Blue;}
.col_a20906{color:#a20906;}

.font_Inherit{font:inherit;}
.font_F_Arial{font-family:Arial;}
.font_F_Tahoma{font-family:Tahoma;}
.font_F_Times New Roman{font-family:Times New Roman;}
.font_F_TMix{font-family:TMix;}
.font_F_Nakita{font-family:Nakita;}

.font_Bold{font-weight:bold;}

.font_S_6{font-size:6px;}
.font_S_7{font-size:7px;}
.font_S_8{font-size:8px;}
.font_S_9{font-size:9px;}
.font_S_10{font-size:10px;}
.font_S_11{font-size:11px;}
.font_S_12{font-size:12px;}
.font_S_13{font-size:13px;}
.font_S_14{font-size:14px;}
.font_S_15{font-size:15px;}
.font_S_16{font-size:16px;}
.font_S_17{font-size:17px;}
.font_S_18{font-size:18px;}
.font_S_19{font-size:19px;}
.font_S_20{font-size:20px;}
.font_S_21{font-size:21px;}
.font_S_22{font-size:22px;}
.font_S_23{font-size:23px;}
.font_S_24{font-size:24px;}
.font_S_25{font-size:25px;}
.font_S_26{font-size:26px;}
.font_S_27{font-size:27px;}
.font_S_28{font-size:28px;}
.font_S_29{font-size:29px;}
.font_S_30{font-size:30px;}
.font_S_31{font-size:31px;}
.font_S_32{font-size:32px;}
.font_S_33{font-size:33px;}
.font_S_34{font-size:34px;}
.font_S_35{font-size:35px;}
.font_S_40{font-size:40px;}




/* --- Margin style --- */
.margin_0{margin:0}


.marg_R_0{margin-right:0px;}
.marg_R_1{margin-right:1px;}
.marg_R_2{margin-right:2px;}
.marg_R_3{margin-right:3px;}
.marg_R_4{margin-right:4px;}
.marg_R_5{margin-right:5px;}
.marg_R_6{margin-right:6px;}
.marg_R_7{margin-right:7px;}
.marg_R_8{margin-right:8px;}
.marg_R_9{margin-right:9px;}
.marg_R_10{margin-right:10px;}
.marg_R_11{margin-right:11px;}
.marg_R_12{margin-right:12px;}
.marg_R_13{margin-right:13px;}
.marg_R_14{margin-right:14px;}
.marg_R_15{margin-right:15px;}
.marg_R_16{margin-right:16px;}
.marg_R_17{margin-right:17px;}
.marg_R_18{margin-right:18px;}
.marg_R_19{margin-right:19px;}
.marg_R_20{margin-right:20px;}
.marg_R_30{margin-right:30px;}
.marg_R_40{margin-right:40px;}
.marg_R_50{margin-right:50px;}
.marg_R_60{margin-right:60px;}
.marg_R_70{margin-right:70px;}
.marg_R_80{margin-right:80px;}
.marg_R_90{margin-right:90px;}
.marg_R_100{margin-right:100px;}
.marg_R_110{margin-right:110px;}
.marg_R_120{margin-right:120px;}
.marg_R_130{margin-right:130px;}
.marg_R_140{margin-right:140px;}
.marg_R_150{margin-right:150px;}
.marg_R_160{margin-right:160px;}
.marg_R_170{margin-right:170px;}
.marg_R_180{margin-right:180px;}
.marg_R_190{margin-right:190px;}
.marg_R_200{margin-right:200px;}
.marg_R_210{margin-right:210px;}
.marg_R_220{margin-right:220px;}
.marg_R_230{margin-right:230px;}
.marg_R_240{margin-right:240px;}
.marg_R_250{margin-right:250px;}
.marg_R_260{margin-right:260px;}
.marg_R_270{margin-right:270px;}
.marg_R_280{margin-right:280px;}
.marg_R_290{margin-right:290px;}
.marg_R_300{margin-right:300px;}
.marg_R_310{margin-right:310px;}
.marg_R_320{margin-right:320px;}
.marg_R_330{margin-right:330px;}
.marg_R_340{margin-right:340px;}
.marg_R_350{margin-right:350px;}
.marg_R_360{margin-right:360px;}
.marg_R_370{margin-right:370px;}
.marg_R_380{margin-right:380px;}
.marg_R_390{margin-right:390px;}
.marg_R_400{margin-right:400px;}


.marg_L_0{margin-left:0px;}
.marg_L_1{margin-left:1px;}
.marg_L_2{margin-left:2px;}
.marg_L_3{margin-left:3px;}
.marg_L_4{margin-left:4px;}
.marg_L_5{margin-left:5px;}
.marg_L_6{margin-left:6px;}
.marg_L_7{margin-left:7px;}
.marg_L_8{margin-left:8px;}
.marg_L_9{margin-left:9px;}
.marg_L_10{margin-left:10px;}
.marg_L_11{margin-left:11px;}
.marg_L_12{margin-left:12px;}
.marg_L_13{margin-left:13px;}
.marg_L_14{margin-left:14px;}
.marg_L_15{margin-left:15px;}
.marg_L_16{margin-left:16px;}
.marg_L_17{margin-left:17px;}
.marg_L_18{margin-left:18px;}
.marg_L_19{margin-left:19px;}
.marg_L_20{margin-left:20px;}
.marg_L_30{margin-left:30px;}
.marg_L_40{margin-left:40px;}
.marg_L_50{margin-left:50px;}
.marg_L_60{margin-left:60px;}
.marg_L_70{margin-left:70px;}
.marg_L_80{margin-left:80px;}
.marg_L_90{margin-left:90px;}
.marg_L_100{margin-left:100px;}
.marg_L_110{margin-left:110px;}
.marg_L_120{margin-left:120px;}
.marg_L_130{margin-left:130px;}
.marg_L_140{margin-left:140px;}
.marg_L_150{margin-left:150px;}
.marg_L_160{margin-left:160px;}
.marg_L_170{margin-left:170px;}
.marg_L_180{margin-left:180px;}
.marg_L_190{margin-left:190px;}
.marg_L_200{margin-left:200px;}
.marg_L_210{margin-left:210px;}
.marg_L_220{margin-left:220px;}
.marg_L_230{margin-left:230px;}
.marg_L_240{margin-left:240px;}
.marg_L_250{margin-left:250px;}
.marg_L_260{margin-left:260px;}
.marg_L_270{margin-left:270px;}
.marg_L_280{margin-left:280px;}
.marg_L_290{margin-left:290px;}
.marg_L_300{margin-left:300px;}
.marg_L_310{margin-left:310px;}
.marg_L_320{margin-left:320px;}
.marg_L_330{margin-left:330px;}
.marg_L_340{margin-left:340px;}
.marg_L_350{margin-left:350px;}
.marg_L_360{margin-left:360px;}
.marg_L_370{margin-left:370px;}
.marg_L_380{margin-left:380px;}
.marg_L_390{margin-left:390px;}
.marg_L_400{margin-left:400px;}


.marg_T_0{margin-top:0px;}
.marg_T_1{margin-top:1px;}
.marg_T_2{margin-top:2px;}
.marg_T_3{margin-top:3px;}
.marg_T_4{margin-top:4px;}
.marg_T_5{margin-top:5px;}
.marg_T_6{margin-top:6px;}
.marg_T_7{margin-top:7px;}
.marg_T_8{margin-top:8px;}
.marg_T_9{margin-top:9px;}
.marg_T_10{margin-top:10px;}
.marg_T_11{margin-top:11px;}
.marg_T_12{margin-top:12px;}
.marg_T_13{margin-top:13px;}
.marg_T_14{margin-top:14px;}
.marg_T_15{margin-top:15px;}
.marg_T_16{margin-top:16px;}
.marg_T_17{margin-top:17px;}
.marg_T_18{margin-top:18px;}
.marg_T_19{margin-top:19px;}
.marg_T_20{margin-top:20px;}
.marg_T_30{margin-top:30px;}
.marg_T_40{margin-top:40px;}
.marg_T_50{margin-top:50px;}
.marg_T_60{margin-top:60px;}
.marg_T_70{margin-top:70px;}
.marg_T_80{margin-top:80px;}
.marg_T_90{margin-top:90px;}
.marg_T_100{margin-top:100px;}
.marg_T_110{margin-top:110px;}
.marg_T_120{margin-top:120px;}
.marg_T_130{margin-top:130px;}
.marg_T_140{margin-top:140px;}
.marg_T_150{margin-top:150px;}
.marg_T_160{margin-top:160px;}
.marg_T_170{margin-top:170px;}
.marg_T_180{margin-top:180px;}
.marg_T_190{margin-top:190px;}
.marg_T_200{margin-top:200px;}
.marg_T_210{margin-top:210px;}
.marg_T_220{margin-top:220px;}
.marg_T_230{margin-top:230px;}
.marg_T_240{margin-top:240px;}
.marg_T_250{margin-top:250px;}
.marg_T_260{margin-top:260px;}
.marg_T_270{margin-top:270px;}
.marg_T_280{margin-top:280px;}
.marg_T_290{margin-top:290px;}
.marg_T_300{margin-top:300px;}
.marg_T_310{margin-top:310px;}
.marg_T_320{margin-top:320px;}
.marg_T_330{margin-top:330px;}
.marg_T_340{margin-top:340px;}
.marg_T_350{margin-top:350px;}
.marg_T_360{margin-top:360px;}
.marg_T_370{margin-top:370px;}
.marg_T_380{margin-top:380px;}
.marg_T_390{margin-top:390px;}
.marg_T_400{margin-top:400px;}


.marg_B_0{margin-bottom:0px;}
.marg_B_1{margin-bottom:1px;}
.marg_B_2{margin-bottom:2px;}
.marg_B_3{margin-bottom:3px;}
.marg_B_4{margin-bottom:4px;}
.marg_B_5{margin-bottom:5px;}
.marg_B_6{margin-bottom:6px;}
.marg_B_7{margin-bottom:7px;}
.marg_B_8{margin-bottom:8px;}
.marg_B_9{margin-bottom:9px;}
.marg_B_10{margin-bottom:10px;}
.marg_B_11{margin-bottom:11px;}
.marg_B_12{margin-bottom:12px;}
.marg_B_13{margin-bottom:13px;}
.marg_B_14{margin-bottom:14px;}
.marg_B_15{margin-bottom:15px;}
.marg_B_16{margin-bottom:16px;}
.marg_B_17{margin-bottom:17px;}
.marg_B_18{margin-bottom:18px;}
.marg_B_19{margin-bottom:19px;}
.marg_B_10{margin-bottom:10px;}
.marg_B_20{margin-bottom:20px;}
.marg_B_30{margin-bottom:30px;}
.marg_B_40{margin-bottom:40px;}
.marg_B_50{margin-bottom:50px;}
.marg_B_60{margin-bottom:60px;}
.marg_B_70{margin-bottom:70px;}
.marg_B_80{margin-bottom:80px;}
.marg_B_90{margin-bottom:90px;}
.marg_B_100{margin-bottom:100px;}
.marg_B_110{margin-bottom:110px;}
.marg_B_120{margin-bottom:120px;}
.marg_B_130{margin-bottom:130px;}
.marg_B_140{margin-bottom:140px;}
.marg_B_150{margin-bottom:150px;}
.marg_B_160{margin-bottom:160px;}
.marg_B_170{margin-bottom:170px;}
.marg_B_180{margin-bottom:180px;}
.marg_B_190{margin-bottom:190px;}
.marg_B_200{margin-bottom:200px;}
.marg_B_210{margin-bottom:210px;}
.marg_B_220{margin-bottom:220px;}
.marg_B_230{margin-bottom:230px;}
.marg_B_240{margin-bottom:240px;}
.marg_B_250{margin-bottom:250px;}
.marg_B_260{margin-bottom:260px;}
.marg_B_270{margin-bottom:270px;}
.marg_B_280{margin-bottom:280px;}
.marg_B_290{margin-bottom:290px;}
.marg_B_300{margin-bottom:300px;}
.marg_B_310{margin-bottom:310px;}
.marg_B_320{margin-bottom:320px;}
.marg_B_330{margin-bottom:330px;}
.marg_B_340{margin-bottom:340px;}
.marg_B_350{margin-bottom:350px;}
.marg_B_360{margin-bottom:360px;}
.marg_B_370{margin-bottom:370px;}
.marg_B_380{margin-bottom:380px;}
.marg_B_390{margin-bottom:390px;}
.marg_B_400{margin-bottom:400px;}






/* --- Padding style --- */
.padd_0{padding:0;}

.padd_R_0{padding-right:0px;}
.padd_R_1{padding-right:1px;}
.padd_R_2{padding-right:2px;}
.padd_R_3{padding-right:3px;}
.padd_R_4{padding-right:4px;}
.padd_R_5{padding-right:5px;}
.padd_R_6{padding-right:6px;}
.padd_R_7{padding-right:7px;}
.padd_R_8{padding-right:8px;}
.padd_R_9{padding-right:9px;}
.padd_R_10{padding-right:10px;}
.padd_R_11{padding-right:11px;}
.padd_R_12{padding-right:12px;}
.padd_R_13{padding-right:13px;}
.padd_R_14{padding-right:14px;}
.padd_R_15{padding-right:15px;}
.padd_R_16{padding-right:16px;}
.padd_R_17{padding-right:17px;}
.padd_R_18{padding-right:18px;}
.padd_R_19{padding-right:19px;}
.padd_R_20{padding-right:20px;}
.padd_R_30{padding-right:30px;}
.padd_R_40{padding-right:40px;}
.padd_R_50{padding-right:50px;}
.padd_R_60{padding-right:60px;}
.padd_R_70{padding-right:70px;}
.padd_R_80{padding-right:80px;}
.padd_R_90{padding-right:90px;}
.padd_R_100{padding-right:100px;}
.padd_R_110{padding-right:110px;}
.padd_R_120{padding-right:120px;}
.padd_R_130{padding-right:130px;}
.padd_R_140{padding-right:140px;}
.padd_R_150{padding-right:150px;}
.padd_R_160{padding-right:160px;}
.padd_R_170{padding-right:170px;}
.padd_R_180{padding-right:180px;}
.padd_R_190{padding-right:190px;}
.padd_R_200{padding-right:200px;}
.padd_R_210{padding-right:210px;}
.padd_R_220{padding-right:220px;}
.padd_R_230{padding-right:230px;}
.padd_R_240{padding-right:240px;}
.padd_R_250{padding-right:250px;}
.padd_R_260{padding-right:260px;}
.padd_R_270{padding-right:270px;}
.padd_R_280{padding-right:280px;}
.padd_R_290{padding-right:290px;}
.padd_R_300{padding-right:300px;}
.padd_R_310{padding-right:310px;}
.padd_R_320{padding-right:320px;}
.padd_R_330{padding-right:330px;}
.padd_R_340{padding-right:340px;}
.padd_R_350{padding-right:350px;}
.padd_R_360{padding-right:360px;}
.padd_R_370{padding-right:370px;}
.padd_R_380{padding-right:380px;}
.padd_R_390{padding-right:390px;}
.padd_R_400{padding-right:400px;}


.padd_L_0{padding-left:0px;}
.padd_L_1{padding-left:1px;}
.padd_L_2{padding-left:2px;}
.padd_L_3{padding-left:3px;}
.padd_L_4{padding-left:4px;}
.padd_L_5{padding-left:5px;}
.padd_L_6{padding-left:6px;}
.padd_L_7{padding-left:7px;}
.padd_L_8{padding-left:8px;}
.padd_L_9{padding-left:9px;}
.padd_L_10{padding-left:10px;}
.padd_L_11{padding-left:11px;}
.padd_L_12{padding-left:12px;}
.padd_L_13{padding-left:13px;}
.padd_L_14{padding-left:14px;}
.padd_L_15{padding-left:15px;}
.padd_L_16{padding-left:16px;}
.padd_L_17{padding-left:17px;}
.padd_L_18{padding-left:18px;}
.padd_L_19{padding-left:19px;}
.padd_L_20{padding-left:20px;}
.padd_L_30{padding-left:30px;}
.padd_L_40{padding-left:40px;}
.padd_L_50{padding-left:50px;}
.padd_L_60{padding-left:60px;}
.padd_L_70{padding-left:70px;}
.padd_L_80{padding-left:80px;}
.padd_L_90{padding-left:90px;}
.padd_L_100{padding-left:100px;}
.padd_L_110{padding-left:110px;}
.padd_L_120{padding-left:120px;}
.padd_L_130{padding-left:130px;}
.padd_L_140{padding-left:140px;}
.padd_L_150{padding-left:150px;}
.padd_L_160{padding-left:160px;}
.padd_L_170{padding-left:170px;}
.padd_L_180{padding-left:180px;}
.padd_L_190{padding-left:190px;}
.padd_L_200{padding-left:200px;}
.padd_L_210{padding-left:210px;}
.padd_L_220{padding-left:220px;}
.padd_L_230{padding-left:230px;}
.padd_L_240{padding-left:240px;}
.padd_L_250{padding-left:250px;}
.padd_L_260{padding-left:260px;}
.padd_L_270{padding-left:270px;}
.padd_L_280{padding-left:280px;}
.padd_L_290{padding-left:290px;}
.padd_L_300{padding-left:300px;}
.padd_L_310{padding-left:310px;}
.padd_L_320{padding-left:320px;}
.padd_L_330{padding-left:330px;}
.padd_L_340{padding-left:340px;}
.padd_L_350{padding-left:350px;}
.padd_L_360{padding-left:360px;}
.padd_L_370{padding-left:370px;}
.padd_L_380{padding-left:380px;}
.padd_L_390{padding-left:390px;}
.padd_L_400{padding-left:400px;}




.padd_T_0{padding-top:0px;}
.padd_T_1{padding-top:1px;}
.padd_T_2{padding-top:2px;}
.padd_T_3{padding-top:3px;}
.padd_T_4{padding-top:4px;}
.padd_T_5{padding-top:5px;}
.padd_T_6{padding-top:6px;}
.padd_T_7{padding-top:7px;}
.padd_T_8{padding-top:8px;}
.padd_T_9{padding-top:9px;}
.padd_T_10{padding-top:10px;}
.padd_T_11{padding-top:11px;}
.padd_T_12{padding-top:12px;}
.padd_T_13{padding-top:13px;}
.padd_T_14{padding-top:14px;}
.padd_T_15{padding-top:15px;}
.padd_T_16{padding-top:16px;}
.padd_T_17{padding-top:17px;}
.padd_T_18{padding-top:18px;}
.padd_T_19{padding-top:19px;}
.padd_T_20{padding-top:20px;}
.padd_T_30{padding-top:30px;}
.padd_T_40{padding-top:40px;}
.padd_T_50{padding-top:50px;}
.padd_T_60{padding-top:60px;}
.padd_T_70{padding-top:70px;}
.padd_T_80{padding-top:80px;}
.padd_T_90{padding-top:90px;}
.padd_T_100{padding-top:100px;}
.padd_T_110{padding-top:110px;}
.padd_T_120{padding-top:120px;}
.padd_T_130{padding-top:130px;}
.padd_T_140{padding-top:140px;}
.padd_T_150{padding-top:150px;}
.padd_T_160{padding-top:160px;}
.padd_T_170{padding-top:170px;}
.padd_T_180{padding-top:180px;}
.padd_T_190{padding-top:190px;}
.padd_T_200{padding-top:200px;}
.padd_T_210{padding-top:210px;}
.padd_T_220{padding-top:220px;}
.padd_T_230{padding-top:230px;}
.padd_T_240{padding-top:240px;}
.padd_T_250{padding-top:250px;}
.padd_T_260{padding-top:260px;}
.padd_T_270{padding-top:270px;}
.padd_T_280{padding-top:280px;}
.padd_T_290{padding-top:290px;}
.padd_T_300{padding-top:300px;}
.padd_T_310{padding-top:310px;}
.padd_T_320{padding-top:320px;}
.padd_T_330{padding-top:330px;}
.padd_T_340{padding-top:340px;}
.padd_T_350{padding-top:350px;}
.padd_T_360{padding-top:360px;}
.padd_T_370{padding-top:370px;}
.padd_T_380{padding-top:380px;}
.padd_T_390{padding-top:390px;}
.padd_T_400{padding-top:400px;}


.padd_B_0{padding-bottom:0px;}
.padd_B_1{padding-bottom:1px;}
.padd_B_2{padding-bottom:2px;}
.padd_B_3{padding-bottom:3px;}
.padd_B_4{padding-bottom:4px;}
.padd_B_5{padding-bottom:5px;}
.padd_B_6{padding-bottom:6px;}
.padd_B_7{padding-bottom:7px;}
.padd_B_8{padding-bottom:8px;}
.padd_B_9{padding-bottom:9px;}
.padd_B_10{padding-bottom:10px;}
.padd_B_11{padding-bottom:11px;}
.padd_B_12{padding-bottom:12px;}
.padd_B_13{padding-bottom:13px;}
.padd_B_14{padding-bottom:14px;}
.padd_B_15{padding-bottom:15px;}
.padd_B_16{padding-bottom:16px;}
.padd_B_17{padding-bottom:17px;}
.padd_B_18{padding-bottom:18px;}
.padd_B_19{padding-bottom:19px;}
.padd_B_20{padding-bottom:20px;}
.padd_B_30{padding-bottom:30px;}
.padd_B_40{padding-bottom:40px;}
.padd_B_50{padding-bottom:50px;}
.padd_B_60{padding-bottom:60px;}
.padd_B_70{padding-bottom:70px;}
.padd_B_80{padding-bottom:80px;}
.padd_B_90{padding-bottom:90px;}
.padd_B_100{padding-bottom:100px;}
.padd_B_110{padding-bottom:110px;}
.padd_B_120{padding-bottom:120px;}
.padd_B_130{padding-bottom:130px;}
.padd_B_140{padding-bottom:140px;}
.padd_B_150{padding-bottom:150px;}
.padd_B_160{padding-bottom:160px;}
.padd_B_170{padding-bottom:170px;}
.padd_B_180{padding-bottom:180px;}
.padd_B_190{padding-bottom:190px;}
.padd_B_200{padding-bottom:200px;}
.padd_B_210{padding-bottom:210px;}
.padd_B_220{padding-bottom:220px;}
.padd_B_230{padding-bottom:230px;}
.padd_B_240{padding-bottom:240px;}
.padd_B_250{padding-bottom:250px;}
.padd_B_260{padding-bottom:260px;}
.padd_B_270{padding-bottom:270px;}
.padd_B_280{padding-bottom:280px;}
.padd_B_290{padding-bottom:290px;}
.padd_B_300{padding-bottom:300px;}
.padd_B_310{padding-bottom:310px;}
.padd_B_320{padding-bottom:320px;}
.padd_B_330{padding-bottom:330px;}
.padd_B_340{padding-bottom:340px;}
.padd_B_350{padding-bottom:350px;}
.padd_B_360{padding-bottom:360px;}
.padd_B_370{padding-bottom:370px;}
.padd_B_380{padding-bottom:380px;}
.padd_B_390{padding-bottom:390px;}
.padd_B_400{padding-bottom:400px;}



/* --- Height style --- */
.height_1{height:1px;}
.height_2{height:2px;}
.height_3{height:3px;}
.height_4{height:4px;}
.height_5{height:5px;}
.height_6{height:6px;}
.height_7{height:7px;}
.height_8{height:8px;}
.height_9{height:9px;}
.height_10{height:10px;}
.height_10{height:10px;}
.height_11{height:11px;}
.height_12{height:12px;}
.height_13{height:13px;}
.height_14{height:14px;}
.height_15{height:15px;}
.height_16{height:16px;}
.height_17{height:17px;}
.height_18{height:18px;}
.height_19{height:19px;}
.height_20{height:20px;}
.height_21{height:21px;}
.height_22{height:22px;}
.height_23{height:23px;}
.height_24{height:24px;}
.height_25{height:25px;}
.height_26{height:26px;}
.height_27{height:27px;}
.height_28{height:28px;}
.height_29{height:29px;}
.height_30{height:30px;}
.height_40{height:40px;}
.height_50{height:50px;}
.height_60{height:60px;}
.height_70{height:70px;}
.height_80{height:80px;}
.height_90{height:90px;}
.height_100{height:100px;}
.height_110{height:110px;}
.height_120{height:120px;}
.height_130{height:130px;}
.height_131{height:131px;}
.height_140{height:140px;}
.height_150{height:150px;}
.height_160{height:160px;}
.height_170{height:170px;}
.height_180{height:180px;}
.height_190{height:190px;}
.height_200{height:200px;}
.height_210{height:210px;}
.height_220{height:220px;}
.height_230{height:230px;}
.height_240{height:240px;}
.height_250{height:250px;}
.height_260{height:260px;}
.height_270{height:270px;}
.height_280{height:280px;}
.height_290{height:290px;}
.height_300{height:300px;}
.height_310{height:340px;}
.height_320{height:320px;}
.height_330{height:330px;}
.height_340{height:340px;}
.height_350{height:350px;}
.height_360{height:360px;}
.height_370{height:370px;}
.height_380{height:380px;}
.height_390{height:390px;}
.height_400{height:400px;}
.height_410{height:410px;}
.height_420{height:420px;}
.height_430{height:430px;}
.height_440{height:440px;}
.height_450{height:450px;}
.height_460{height:460px;}
.height_470{height:470px;}
.height_480{height:480px;}
.height_490{height:490px;}
.height_500{height:500px;}
.height_510{height:510px;}
.height_520{height:520px;}
.height_530{height:530px;}
.height_540{height:540px;}
.height_550{height:550px;}
.height_560{height:560px;}
.height_570{height:570px;}
.height_580{height:580px;}
.height_590{height:590px;}
.height_600{height:600px;}
.height_610{height:610px;}
.height_620{height:620px;}
.height_630{height:630px;}
.height_640{height:640px;}
.height_650{height:650px;}
.height_660{height:660px;}
.height_670{height:670px;}
.height_680{height:680px;}
.height_690{height:690px;}
.height_700{height:700px;}
.height_710{height:710px;}
.height_720{height:720px;}
.height_730{height:730px;}
.height_740{height:740px;}
.height_750{height:750px;}
.height_760{height:760px;}
.height_770{height:770px;}
.height_780{height:780px;}
.height_790{height:790px;}
.height_800{height:800px;}
.height_810{height:810px;}
.height_820{height:820px;}
.height_830{height:830px;}
.height_840{height:840px;}
.height_850{height:850px;}
.height_860{height:860px;}
.height_870{height:870px;}
.height_880{height:880px;}
.height_890{height:890px;}
.height_900{height:900px;}








/* --- Width style --- */
.width_Auto{width:auto;}
.width_100Percent{width:100%;}
.width_1{width:1px;}
.width_2{width:2px;}
.width_3{width:3px;}
.width_4{width:4px;}
.width_5{width:5px;}
.width_6{width:6px;}
.width_7{width:7px;}
.width_8{width:8px;}
.width_9{width:9px;}
.width_10{width:10px;}
.width_11{width:11px;}
.width_12{width:12px;}
.width_13{width:13px;}
.width_14{width:14px;}
.width_15{width:15px;}
.width_16{width:16px;}
.width_17{width:17px;}
.width_18{width:18px;}
.width_19{width:19px;}
.width_20{width:20px;}
.width_21{width:21px;}
.width_22{width:22px;}
.width_23{width:23px;}
.width_24{width:24px;}
.width_25{width:25px;}
.width_26{width:26px;}
.width_27{width:27px;}
.width_28{width:28px;}
.width_29{width:29px;}
.width_30{width:30px;}
.width_40{width:40px;}
.width_50{width:50px;}
.width_60{width:60px;}
.width_70{width:70px;}
.width_80{width:80px;}
.width_90{width:90px;}
.width_100{width:100px;}
.width_110{width:110px;}
.width_120{width:120px;}
.width_130{width:130px;}
.width_140{width:140px;}
.width_150{width:150px;}
.width_160{width:160px;}
.width_170{width:170px;}
.width_180{width:180px;}
.width_190{width:190px;}
.width_200{width:200px;}
.width_210{width:210px;}
.width_220{width:220px;}
.width_230{width:230px;}
.width_240{width:240px;}
.width_247{width:247px;}
.width_250{width:250px;}
.width_260{width:260px;}
.width_270{width:270px;}
.width_280{width:280px;}
.width_290{width:290px;}
.width_300{width:300px;}
.width_310{width:340px;}
.width_320{width:320px;}
.width_330{width:330px;}
.width_340{width:340px;}
.width_350{width:350px;}
.width_360{width:360px;}
.width_370{width:370px;}
.width_380{width:380px;}
.width_390{width:390px;}
.width_400{width:400px;}
.width_410{width:410px;}
.width_420{width:420px;}
.width_430{width:430px;}
.width_440{width:440px;}
.width_450{width:450px;}
.width_460{width:460px;}
.width_470{width:470px;}
.width_480{width:480px;}
.width_490{width:490px;}
.width_500{width:500px;}
.width_510{width:510px;}
.width_520{width:520px;}
.width_530{width:530px;}
.width_540{width:540px;}
.width_550{width:550px;}
.width_560{width:560px;}
.width_570{width:570px;}
.width_580{width:580px;}
.width_590{width:590px;}
.width_600{width:600px;}
.width_610{width:610px;}
.width_620{width:620px;}
.width_630{width:630px;}
.width_640{width:640px;}
.width_650{width:650px;}
.width_660{width:660px;}
.width_670{width:670px;}
.width_680{width:680px;}
.width_690{width:690px;}
.width_700{width:700px;}
.width_710{width:710px;}
.width_720{width:720px;}
.width_730{width:730px;}
.width_740{width:740px;}
.width_750{width:750px;}
.width_760{width:760px;}
.width_770{width:770px;}
.width_780{width:780px;}
.width_790{width:790px;}
.width_800{width:800px;}
.width_810{width:810px;}
.width_820{width:820px;}
.width_830{width:830px;}
.width_840{width:840px;}
.width_850{width:850px;}
.width_860{width:860px;}
.width_870{width:870px;}
.width_880{width:880px;}
.width_890{width:890px;}
.width_900{width:900px;}
.width_910{width:910px;}
.width_920{width:920px;}
.width_930{width:930px;}
.width_940{width:940px;}
.width_950{width:950px;}
.width_960{width:960px;}
.width_970{width:970px;}
.width_980{width:980px;}
.width_990{width:990px;}

.width_968{width:968px;}

.width_1000{width:1000px;}
